[DRIVER3D_HIDE_OBJECT_0]
NAME=DRIVER:GEO_Driver_FACE

[DRIVER3D_HIDE_OBJECT_1]
NAME=DRIVER:HELMET_1969_SUB0

[DRIVER3D_HIDE_OBJECT_2]
NAME=DRIVER:HELMET_1969_SUB1

[DRIVER3D_HIDE_OBJECT_3]
NAME=DRIVER:HELMET_1969_SUB2

[DRIVER3D_HIDE_OBJECT_4]
NAME=DRIVER:HELMET_1969_SUB3